### Method

# Gtk EntryBufferemit_deleted_text

#### Declaration [src]

    void
    gtk_entry_buffer_emit_deleted_text (
      GtkEntryBuffer* buffer,
      guint position,
      guint n_chars
    )

#### Description [src]

Used when subclassing `GtkEntryBuffer`.

#### Parameters

`position`

  Type: `guint`

  Position at which text was deleted.

`n_chars`

  Type: `guint`

  Number of characters deleted.